/*Volume Element Styles*/

#volumeContainer {
    position:relative;
    width:186px;
    height:473px;
    margin:0px;
    padding:6px;
    background-color:#eaeaea;
    border:1px solid #c9d0d4;
}
    #volumeInnerContainer {
        width:176px;
        padding:4px;
        background-color:#f7f7f7;
        border:1px solid #c9d0d4;  
       
    }
	
	#volumeHeader {
		height:308px;
		overflow:hidden;
	}
    #volumeTitle {
        background-color:#041637;
        color:#fff;
        font-family:"Georgia", Verdana, sans_serif;
        font-size:16px;
        font-weight:normal;
        width:154px;
		padding:10px;
    }
    
    #volumeImage {
        width:174px;
        border:none;
        outline:none;
    }
	
    #volumeText {
		height:47px;
		padding:10px 10px 30px 10px;
        font-family:Verdana, Arial, sans_serif;
        font-size:11px;
        color:#828282;
    }
	
	#volumePreview {
		position:relative;
		height:44px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:15px;
		color:#696862;
		font-family:Verdana, Arial, sans_serif;
       font-size:11px;
		border-left:1px solid #c9d0d4;
		border-right:1px solid #c9d0d4;
		border-bottom:4px solid #041637;
	}
	.comingSoonText {
	   color:#041637;
	}
	.comingSoonDate {
	   font-size:32px;
	   color:#041637;
	   font-family:Georgia, Verdana;
	}
	.playImage {
		position:absolute;
		top:15px;
	}
	.previewText {
		position:absolute;
		right:20px;
		top:25px;
	}
	
	
	
	#volumePreview a , #volumePreview a:hover{
		text-decoration:none;
		color:#696862;
	}


/*End Volume Element Styles*/